####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libnotification.a

INCLUDES = $(all_includes)

libnotification_a_METASOURCES = AUTO

libnotification_a_SOURCES = notificationitem.cpp notificationwidget.cpp balloonwidget.cpp curvedwidget.cpp balloon.cpp chatnotification.cpp emailnotification.cpp contactofflinenotification.cpp contactonlinenotification.cpp balloonbase.cpp popupnotification.cpp 


EXTRA_DIST = popupnotification.cpp popupnotification.h balloonbase.cpp balloonbase.h contactonlinenotification.cpp contactonlinenotification.h contactofflinenotification.cpp contactofflinenotification.h emailnotification.cpp emailnotification.h chatnotification.cpp chatnotification.h balloon.cpp balloon.h curvedwidget.cpp curvedwidget.h balloonwidget.cpp balloonwidget.h notificationwidget.cpp notificationwidget.h notificationitem.cpp notificationitem.h 

####### kdevelop will overwrite this part!!! (end)############
